body#body-login {
	background-color: #eee;
	background-image: none;
	display: inline;
}

#body-login a {
  font-weight: inherit;
	color: inherit;
}


#body-login main a:not(.btn) {
    color: rgb(12, 91, 122);
}

a.nav-link {
	color: rgb(12, 91, 122);
}

body#body-login main a.nav-link.active {
	color: #fff;
}

input.primary.login,
button.btn.btn-primary,
input.btn.btn-primary,
body#body-login a.btn.btn-primary {
  border: none;
  background-color: #6a5687;
  color: #fff;
}

body#body-login a.btn-success, .btn-success {
    color: #fff;
    text-shadow: 0 0 3px rgba(0,0,0,.7);
    background-color: #677835;
    border-color: #677835;
}

/**
 * Fix enregistrement
 */
form[action="/index.php/apps/registration/"] {
	width: 400px;
}

/**
 * Couleurs Frama
 */
.violet, .frama {
	color: #6A5687;
}

.orange, .soft {
    color: #eb7239;
}

.services, .vert {
    color: #8e9c48;
}

.ombre {
    background-color: #FFF;
    box-shadow: 0 3px 4px rgba(50,50,50,0.2);
}

#reset-password-submit {
    font-size: 16px;
}

.lost-password-container .update {
    background-color: var(--secondary);
    color: var(--light);
    text-shadow: none;
}

.warning.wrongPasswordMsg {
    background-color: #fde0dc;
    color: #ab2909;
    text-shadow: none;
}

.warning.throttledMsg {
    background-color: #fde0dc;
    color: #ab2909;
    text-shadow: none;
}

#tab-desktop a small {
    font-size: 65%;
}
